Subject: New Reply Received - Dear team, i received today my refund against order 7690360263. I was supposed to receive a refund f...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Jul 2020 11:56:00 +0000

Hi Syed Ataullah,  The customer has responded to the ticket.  Dear team, i received today my refund against order 7690360263. I was supposed to receive a refund f...  Ticket comment <div>Dear team, i have been sending numerous emails on the above email id since 3 months with no reply, i have sent my bank account details so many times, by emails as well as here on messenger , how many more times do i have to send it ? I do not get any replies to emails and i will not be sending any emails. I need an answer here itself. I have received an sms from centrepoint this morning that they hv credited me BD 22.200 , when i check my account i have seen a receipt if BD 21.150 only !!</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1321887